--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Used to define the callback url for the openid provider. By default it is set to the named :openid route.
- !ruby/struct:SM::Flow::P 
  body: "@api overwritable"
full_name: Merb::Authentication::Strategies::Basic::OpenID#openid_callback_url
is_singleton: false
name: openid_callback_url
params: ()
visibility: public
